




<?php




if(isset($_GET['action'])){
	
	$id=$_GET['id'];
	switch($_GET['action']){



		case'DELETE':
			$link=mysqli_connect("localhost","root","","shop");
			
			if(mysqli_connect_errno()){
	            exit("خطایی با این شرح رخ داده است ".mysqli_connect_error());
                    }
			
			
			$qqqqq="SELECT mbl_cod, mbl_select_cantre, jens, mbl_name, mbl_price, mbl_img, mbl_textarea
			FROM mbl WHERE  mbl_cod='$id'";
	      if($lllllll=mysqli_query($link,$qqqqq)===true){
	        $kkk=mysqli_fetch_array($lllllll);
			  
			  $img=basename($_FILES["mbl_img"]["name"]);
			  
			if($hhhhhhhhhhh=unlink("img/echo('$img') "))
				echo(" با موفقیت حذف شد .");
			else
				echo("خطا در حذف عکس ");
		  }
			
			
			$query5="DELETE FROM mbl 
			WHERE mbl_cod='$id'";
			
			
			
			
			
			
			
				
				
				
			
			if(mysqli_query($link,$query5)===true)
			    echo("<p style='color:green;'><b> مبل با موفقیت حذف شد. </b></P>");
			else
				echo("<p style='color:red;'><b> 1خطا در حذف مبل. </b></P>");
			
			break;
	         }
		 
	       
	
}

	
	?>






